@charset "utf-8";

body {
	margin-left: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align:left;
	background-color: #C2C5C7;
	/*background-image: url(../images/10.jpg);*/
	background-repeat: repeat-x;
	background-position: left -29px;
	
}

.top_corners
{
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
}


.bottom_corners
{
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
}

.call_us
{
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	padding:6px 15px;
	background-color: #333333;
	font-size:15px;
	color:#FFFFFF;
}

.call_us span
{
	color:#f55d2d;
}

.logo a
{
	font-family: Arial;
	font-size: 24px;
	color: #ffffff;
	text-decoration: none;
	letter-spacing:5px;
	font-weight: bold;
}

.salogan
{
	font-family: Arial;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;	
}

.req
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: none;
}
.hr_color
{
	color:#009900;
}
/* from */

form
{
	padding:0px;
	margin:0px;
}
.input_input{
	border: 1px solid #9DB8C4;
	padding:2px;
	font-size:14px;
}

.input_select{
	border: 1px solid #D2CFC8;
	padding:2px;
	font-size:14px;
}

.textarea{
	border: 1px solid #D2CFC8;
}
/* end form ./
/* listing table */


.pagin_info {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	font-weight: normal;
	padding: 3px;
	text-align:right;
}
.navigation
{
	text-align:right;
}
.navigation a
{
	
}

.listing_table
{
	border: 1px solid #D3D3D3;
	border-collapse:collapse;
}
listing_table_no_border
{	
	
}
.listing_table th
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	background-color: #E2E2E2;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}

.listing_table th a
{
	text-decoration: none;
}

.listing_table td a
{
	text-decoration: none;
	color:#666666;
	font-weight:bold;
}

.listing_table td.sort
{
	background-color: #F8F8F8;
}

.listing_table th.sort
{
	background-color: #CFCFCF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}

.listing_table th.sort a
{
	color: #333333;
	text-decoration: none;
}

.listing_table th.asc a
{
	background-image: url(../images/sort_desc.gif);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	padding-left:12px;
}

.listing_table th.desc a
{
	background-image: url(../images/sort_asc.gif);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	padding-left:12px;
}

.row_color
{
	background-color: #FFFFFF;	
}

.row_color_2
{
	background-color: #EEEEEE;
}

.row_color_2 .option, .row_color .option
{	
	padding-top:7px;
	padding-bottom:1px;
}
tr.row_color td.sort
{
	background-color: #F4F4F4;
}

tr.row_color_2 td.sort
{
	background-color: #E4E4E4;
}

/* close listing table */

.inform {
	border: 1px solid #FFCC66;
	padding:5px;
	color: #FF6633;
	background-color: #FFFFEC;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	margin-bottom:3px;
	margin-right:3px;
	font-size: 12px;
	line-height: 18px;
}



.inform p{
	padding: 0px;
	font-weight: normal;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

.inform p a{
	color: #0066CC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
}

.higlight {
	border: 1px solid #FFCC66;
	padding:5px;
	color: #333333;
	background-color: #FFFFEC;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	margin-bottom:3px;
	margin-right:3px;
	font-size: 15px;
	line-height: 18px;
}

.higlight p{
	padding: 0px;
	font-weight: normal;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

.higlight p a, higlight a{
	color: #FF6633;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	text-decoration: underline;
}


.error 
{
	border: 1px solid #CC0000;
	padding:5px;
	color: #990000;
	background-color: #FFEBE8;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	margin-bottom:3px;
	margin-right:3px;
	font-size: 12px;
}


.error p{
	padding: 0px;
	font-weight: normal;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

.error p a{
	color: #0066CC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: underline;
}

.error, .inform ,.error_strings ,.higlight
{
	-moz-border-radius-bottomleft:3px;
	-moz-border-radius-bottomright:3px;
	-moz-border-radius-topleft:3px;
	-moz-border-radius-topright:3px;
}

.error_strings
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	border: 1px solid #CC0000;
	background-color: #FFEBE8;
	text-align:left;
	visibility:hidden;
	margin-bottom:5px;

}

.error_strings ul
{
	margin:5px;
	margin-left:10px;
	padding-left:15px;
}

.verified
{
	background-image: url(../images/yes.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-bottom: 6px;
	padding-left: 6px;
	padding-right: 6px;
}


.footer_row
{
	position:relative;
	width:100%;
	height:35px;
}


.footer_row .corner_right_bottom
{
	float:right;
	right:-29px;
	top:-17px;
	position:absolute;	
}


.footer_row .corner_left_bottom
{
	float:left;
	left:-29px;
	top:-17px;
	position:absolute;	
}

.menu
{
	margin: 0px;
	padding: 0px;
	background-image: url(../images/menu_grdnt.jpg);
	background-color: #f55d2e;
	height: 39px;
}


.menu li
{
	margin: 0px;
	padding: 0px;
	list-style:none;
	text-align:right;
	float:left;
	background-image: url(../images/menu_seperater.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}


.menu li a
{
	font-family: Arial;
	font-size: 13px;
	font-weight: Normal;
	color: #FFFFFF;
	text-decoration: none;
	padding: 10px 8px;
	display:block;
}

.menu a.current, .menu a:hover
{
	text-decoration: none;
	background-image: url(../images/menu_grdnt_active.jpg);
	height: 19px;
}



.searchfield {
	color: #666666;
	font-family: Tahoma,Arial,Helvetica,sans-serif;
	font-size: 10px;
	height: 18px;
	width: 150px;
	background-color: #e9e9e9;
	border:none;
}


.footer
{
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

.



.heading
{
	font-family: arial;
	font-size: 16px;
	color: #5b7285;
	text-decoration: none;
	font-weight: bold;
}

.heading2
{
	font-family: arial;
	font-size: 15px;
	color: #f55d2d;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
}

.heading3
{
	font-family: arial;
	font-size: 13px;
	color: #4c4e70;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
}



.border_right
{
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #224a8f;	
}


.text
{
	color: #333333;
    font-family: Tahoma,Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 1.4em;
}
.login_bar, .login_bar a
{
	color: #ffffff;
    font-family: Arial;
    font-size: 14px;
    line-height: 1.4em;
	text-decoration:none;
}
.top_bar
{
	color: #ffffff;
    font-family: Arial;
    font-size: 12px;
    line-height: 1.4em;
	text-decoration:none;	
}

.top_bar a
{
	color: #ffffff;
    font-family: Arial;
    font-size: 12px;
    line-height: 1.4em;
	text-decoration:none;	
}


.gre_box
{
	background-color: #E4EAED;
	border: 1px solid #D3DCE2;
}

.bottom_border
{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #333333;
}

.btn
{
	font-family: Arial;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/active_btn.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	padding:5px;
}
.box
{
	position:absolute;
	top:200px;
	left:30px;
	
}
.feather
{
	position:absolute;
	top:-70px;
	left:15px;
	z-index:100;
	float:left;
}


.feather img
{
	behavior: url(../iepngfix/iepngfix.htc)

}
.arialWhite
{
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;	
}
.announcements
{
	margin: 0px;
	padding: 0px;	
}

.announcements li
{
	list-style:none;
	margin-bottom:5px;
	color: #666666;
	font-size: 12px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #dddddd;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}

.announcements li p
{
	margin-top: 0px;
}

.announcements li a
{
	color: #f55d2d;
	text-decoration: none;
	font-size: 12px;
}


.announcements li a:hover
{
	color: #000000;
	text-decoration:underline;
}


.today_articles
{
	margin: 0px;
	padding: 0px;	
}

.today_articles li
{
	margin: 0px;
	padding: 0px;
	list-style:none;
	margin-bottom:5px;
	color: #CCCCCC;
	font-size: 12px;
}

.today_articles li a
{
	color: #FFFFFF;
	text-decoration: none;
	font-size: 14px;
}


.today_articles li a:hover
{
	color: #CCCCCC;
	text-decoration:underline;
}

.login a
{
	font-size: 12px;
	color: #000000;	
	text-decoration:none;	
}
.login a:hover
{
	text-decoration:underline;	
}

.heading1
{
	font-family: Arial;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.heading_34
{
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #3C4750;
	text-decoration: none;	
}
.heading_3
{
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #3C4750;
	text-decoration: none;	
}
.gallery
{
	border: 1px solid #5b7285;
	background-color: #D7DEE3;
}
.gallery ul
{
	padding:0px;
	margin:0px;

}


.gallery ul li
{
	float:left;
	list-style:none;
	position:relative;
}

.gallery ul li a span
{
	float:left;
	position:absolute;
	z-index:10;
	top:117px;
	left:11px;
	width:165px;
	text-align:center;
	background-color:#000000;
	color:#FFFFFF;
	padding:5px;
	visibility:hidden;
}

.gallery ul li a
{
	padding:4px;
	float:left;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	margin:6px 0px 6px 6px;
	height:132px;
}

.gallery ul li a:hover span
{
	visibility:visible;
}


.cats
{
	padding:0px;
	margin:0px;
	padding-left:0px;
	list-style:none;
}
.cats li 
{
	font-size:14px;
	padding-bottom:8px;
}
.cats li a 
{
	width:100%;
	display:block;
	padding:5px;
	color:#006AD5;
	text-decoration:none;
}

.cats li a:hover, .cats li a.activeg
{
	background-color:#5b7285;
	width:100%;
	color:#ffffff;
}

.workshop_title
{
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #878787;
	text-decoration: none;	
}

.heading_5
{
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #f55d2d;
}


.find_area
{
	background-color: #F4F4F4;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	color: #333333;
	float:left;
	padding: 7px;
}

.find_area div
{
	float:left; 
	padding-right:10px;
}

.testimonial, .testimonial li, .testimonial li p
{
	padding:0px; 
	margin:0px;
	list-style:none;
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
}

.input_input_small
{
	-moz-border-radius-bottomleft:4px;
	-moz-border-radius-bottomright:4px;
	-moz-border-radius-topleft:4px;
	-moz-border-radius-topright:4px;
	font-size:1em;
	outline-color:-moz-use-text-color;
	outline-style:none;
	outline-width:medium;
	padding:2px 2px;
	color: #666666;
	border: 1px solid #D6D6D6;
	width:130px;
} 


.find_area
{
	background-color: #F4F4F4;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	color: #333333;
	float:left;
	padding: 7px;
}

.find_area div
{
	float:left; 
	padding-right:10px;
}
.boxbox
{
	border: 1px solid #CCCCCC;
}

.comments
{
	margin-top:10px;
	margin-bottom:10px;
}

.comments .no-comments
{
	padding:10px;
	background-color: #E6E6E6;
	font-weight:normal;
}


.comments .items
{
	float:left;
	width:100%;
}

.comments .items .item_head
{
	background-color: #EEEEEE;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #B9B9B9;
	padding:5px;
	font-size: 11px;
	color: #000000;
}


.comments .items .item_data
{
	padding:5px;
	font-size: 11px;
	color: #000000;
	margin-bottom:15px;
}
.zero
{
	margin:0px;
	padding:0px;
}